Subject: CA Instrate Gas matters
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 13 Jul 2001 11:21:00 -0700 (PDT)

This is to quickly summarize our call on July 11 on California gas intrastate matters and set a direction for future activity.

Unbundling:	 PG&E has a Gas Accord in effect through 12/31/03, which is generally positive.  We will participate in the development of a successor plan, and attempt to improve it if we can.
  		SoCalGas attempted its own version of a gas accord, but the CPUC refused to approve.  We will attempt to resurrect this accord and obtain CPUC approval. 

Hedging:  No proceeding currently exists to address gas hedging by LDCs.  (draft legislation does exist on the electric side to allow hedging and passthrough of costs).  Jeff has recommended that we approach the LDCs to begin discussing the issue and developing a strategy to take to the CPUC.  I suggest we develop an ENA-EES hedging proposal for CA and then take that to the LDCs.  I will attempt to put this is writing.

Infrastructure:  CPUC has undertaken a proceeding to determine the need to improve infrastructure.  SoCal Gas and PG&E are responding with proposals.  We want to revitalize the infrastructure and ensure real markets exist and can develop.  Our task is to participate in these proceedings.

(Please let me know who I left off the mailing list).